<bugID>1359989<Summary>1.00ms uninterruptible reflow at openPopupAtScreen@chrome://global/content/bindings/popup.xml:70:15</Summary><Description>Here's the stack:

openPopupAtScreen@chrome://global/content/bindings/popup.xml:70:15
openContextMenu@chrome://browser/content/nsContextMenu.js:58:3
receiveMessage@chrome://browser/content/tabbrowser.xml:5010:15</Description></bugID>